.mediaViewInfo {
	--web-view-name: wrap;
	--web-view-id: wrap;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: wrap;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.wrap_Class {
	position: absolute;
	width: 430px;
	height: 2791px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: wrap;
	--web-view-id: wrap;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.bwr_Class {
	fill: rgba(61,76,51,1);
}
.bwr {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.bws_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.bwt_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bwu_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bwv_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 34px;
	top: 182px;
	overflow: visible;
}
.bww_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bww {
	overflow: visible;
	position: absolute;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bwx_Class {
	border: 0;
	left: 21px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bwy_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 140px;
	top: 182px;
	overflow: visible;
}
.bwz_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bwz {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bxa_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 153px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bxb_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 63px;
	top: 222px;
	overflow: visible;
}
.bxc_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bxc {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bxd_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bxe_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 140px;
	top: 222px;
	overflow: visible;
}
.bxf_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bxf {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bxg_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bxh_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 232px;
	top: 222px;
	overflow: visible;
}
.bxi_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bxi {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.bxj_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bxk_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 312px;
	top: 182px;
	overflow: visible;
}
.bxl_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bxl {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.bxm_Class {
	border: 0;
	left: 8px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bxn_Class {
	position: absolute;
	width: 93px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.bxo_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bxo {
	position: absolute;
	overflow: visible;
	width: 93px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bxp_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bxq_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.bxr_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bxr {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bxs_Class {
	border: 0;
	left: 12px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bxt_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 319px;
	top: 222px;
	overflow: visible;
}
.bxu_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bxu {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bxv_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.bxw_Class {
	border: 0;
	left: 30px;
	top: 419px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bxx_Class {
	border: 0;
	left: 30px;
	top: 452px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bxy_Class {
	position: absolute;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 491px;
	overflow: visible;
}
.bxz_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bxz {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bya_Class {
	border: 0;
	left: 73px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.byb_Class {
	border: 0;
	left: 155px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.byc_Class {
	fill: rgba(255,255,255,1);
}
.byc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 143px;
	top: 13.5px;
}
.byd_Class {
	border: 0;
	left: 300px;
	top: 1080px;
	position: absolute;
	overflow: visible;
	width: 100px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bye_Class {
	border: 0;
	left: 222px;
	top: 1113px;
	position: absolute;
	overflow: visible;
	width: 177px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.byf_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.byf {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 1151.585px;
}
.byg_Class {
	border: 0;
	left: 285px;
	top: 1155.585px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.byh_Class {
	border: 0;
	left: 366px;
	top: 1155.585px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.byi_Class {
	fill: rgba(255,255,255,1);
}
.byi {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 352px;
	top: 1164.585px;
}
.byj_Class {
	border: 0;
	left: 285px;
	top: 656px;
	position: absolute;
	overflow: visible;
	width: 115px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.byk_Class {
	border: 0;
	left: 215px;
	top: 689px;
	position: absolute;
	overflow: visible;
	width: 185px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.byl_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.byl {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 744px;
}
.bym_Class {
	border: 0;
	left: 270px;
	top: 748px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.byn_Class {
	border: 0;
	left: 355px;
	top: 748px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.byo_Class {
	fill: rgba(255,255,255,1);
}
.byo {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 339px;
	top: 758px;
}
.byp_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.byp {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 947.585px;
}
.byq_Class {
	border: 0;
	left: 35px;
	top: 951.585px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.byr_Class {
	border: 0;
	left: 120px;
	top: 951.585px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bys_Class {
	fill: rgba(255,255,255,1);
}
.bys {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 105px;
	top: 960.585px;
}
.byt_Class {
	position: absolute;
	width: 216px;
	height: 72px;
	left: 30px;
	top: 867.585px;
	overflow: visible;
}
.byu_Class {
	border: 0;
	left: 0px;
	top: 41px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.byv_Class {
	position: absolute;
	width: 136.265px;
	height: 25px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.byw_Class {
	border: 0;
	left: 24.265px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 113px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.byx_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 4.67px;
	overflow: visible;
}
.byy_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.byz_Class {
	position: absolute;
	width: 65.674px;
	height: 15px;
	left: 0px;
	top: 25px;
	overflow: visible;
}
.bza_Class {
	border: 0;
	left: 15.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.bzb_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.bzc_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bzd_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 268px;
	overflow: visible;
}
.bze_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bze {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bzf_Class {
	fill: rgba(61,76,50,1);
}
.bzf {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.bzg_Class {
	border: 0;
	left: 30px;
	top: 1320.491px;
	position: absolute;
	overflow: visible;
	width: 145px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bzh_Class {
	border: 0;
	left: 30px;
	top: 1376.491px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bzi_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 225px;
	top: 1291px;
	overflow: visible;
}
.bzj_Class {
	position: absolute;
	width: 222px;
	height: 28px;
	left: -39.5px;
	top: 1415.491px;
	overflow: visible;
}
.bzk_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bzk {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bzl_Class {
	border: 0;
	left: 71.5px;
	top: 3.75px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bzm_Class {
	fill: rgba(255,255,255,1);
}
.bzm {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 139.5px;
	top: 12.75px;
}
.bzn_Class {
	border: 0;
	left: 153.5px;
	top: 3.25px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bzo_Class {
	border: 0;
	left: 29px;
	top: 2746px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.bzp_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bzp {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.bzq_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 300px;
	overflow: visible;
}
.bzr_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bzr {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bzs_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bzt_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 306px;
	top: 263px;
	overflow: visible;
}
.bzu_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bzu {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bzv_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bzw_Class {
	border: 0;
	left: 46.374px;
	top: 1822.491px;
	position: absolute;
	overflow: visible;
	width: 127px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bzx_Class {
	border: 0;
	left: 45.374px;
	top: 1855.491px;
	position: absolute;
	overflow: visible;
	width: 195px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bzy_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bzy {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -26.626px;
	top: 1910.491px;
}
.bzz_Class {
	border: 0;
	left: 43.874px;
	top: 2090.991px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.caa_Class {
	fill: rgba(255,255,255,1);
}
.caa {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 112.874px;
	top: 1922.991px;
}
.cab_Class {
	position: absolute;
	width: 172px;
	height: 178px;
	left: 238.374px;
	top: 1791.491px;
	overflow: visible;
}
.cac_Class {
	border: 0;
	left: 126.874px;
	top: 1913.991px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cad_Class {
	position: absolute;
	width: 557.818px;
	height: 297.249px;
	left: -72.482px;
	top: 1952.827px;
	overflow: visible;
}
.cae_Class {
	position: absolute;
	width: 557.818px;
	height: 297.249px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.caf_Class {
	border: 0;
	left: 268.856px;
	top: 96.303px;
	position: absolute;
	overflow: visible;
	width: 211px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cag_Class {
	border: 0;
	left: 263.856px;
	top: 129.303px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cah_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cah {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 335.818px;
	top: 184.303px;
}
.cai_Class {
	border: 0;
	left: 354.856px;
	top: 187.803px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.caj_Class {
	border: 0;
	left: 436.856px;
	top: 187.803px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cak_Class {
	fill: rgba(255,255,255,1);
}
.cak {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 423.856px;
	top: 196.803px;
}
.cal_Class {
	position: absolute;
	width: 297.856px;
	height: 297.249px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cam_Class {
	position: absolute;
	width: 588.418px;
	height: 361.35px;
	left: -121.835px;
	top: 1442.491px;
	overflow: visible;
}
.can_Class {
	border: 0;
	left: 346.418px;
	top: 124.175px;
	position: absolute;
	overflow: visible;
	width: 173px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cao_Class {
	border: 0;
	left: 302.418px;
	top: 157.175px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cap_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cap {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 366.418px;
	top: 212.175px;
}
.caq_Class {
	border: 0;
	left: 396.418px;
	top: 216.175px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.car_Class {
	border: 0;
	left: 478.418px;
	top: 216.175px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cas_Class {
	fill: rgba(255,255,255,1);
}
.cas {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 465.418px;
	top: 225.175px;
}
.cat_Class {
	position: absolute;
	width: 360.913px;
	height: 361.35px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cau_Class {
	border: 0;
	left: 44.291px;
	top: 1913.785px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cav_Class {
	position: absolute;
	width: 348.25px;
	height: 428.729px;
	left: 41.5px;
	top: 2281.076px;
	overflow: visible;
}
.caw_Class {
	border: 0;
	left: 0.25px;
	top: 52.729px;
	position: absolute;
	overflow: visible;
	width: 289px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cax_Class {
	border: 0;
	left: 306.25px;
	top: 53.144px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.cay_Class {
	border: 0;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 109px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.caz_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.caz {
	overflow: visible;
	position: absolute;
	width: 234px;
	height: 1px;
	left: 112.75px;
	top: 24px;
	transform: matrix(1,0,0,1,0,0);
}
.cba_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 225px;
	top: 399px;
	overflow: visible;
}
.cbb_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 26px;
	top: 1058px;
	overflow: visible;
}
.cbc_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 28px;
	top: 619px;
	overflow: visible;
}
.cbd_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 225px;
	top: 838px;
	overflow: visible;
}